@charset "utf-8";

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #4b4b4b;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #4b4b4b;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #4b4b4b;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #4b4b4b;
}

::-webkit-scrollbar-button {
    background-image: url('');
    background-repeat: no-repeat;
    width: 10px;
    height: 0px;
}

::-webkit-scrollbar-track {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #505050;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #a68b47;
    background-image: url(../img/scroll.png);
    background-position: center;
    background-repeat: no-repeat;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a68b47;
}

::-webkit-resizer {
    background-image: url('');
    background-repeat: no-repeat;
    width: 10px;
    height: 0;
}

::-webkit-scrollbar {
    width: 10px;
}

/*.myheader {
    border-bottom: 4px solid #c9f000 !important;
}*/

.hidden {
    visibility: visible !important;
}

input,
select,
button,
textarea {
    cursor: pointer;
    color: #000; /* или нужный вам цвет */
    background-color: #fff;
}

#refresh {
    margin-left: -webkit-calc((100% - 78%)/2);
    margin-left: calc((100% - 78%)/2);
    width: 78%;
    height: auto;
    text-align: center;
    background-color: white;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: black;
    font-size: 18px;
}
#refresh > * {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Tektur', display;
}

.order_form {
    padding: 10px;
    width: auto;
    height: auto;
    background-color: #dda419;
    display: inline-block;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.order_form > * {
    height: 30px;
    font-size: 1.3rem;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0px;
    outline: 0;
    line-height: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
    text-align: center;
}

.select1 {
    width: 245px;
}

#calendar_2 {
    width: 135px;
}

/*.my_h2 {
    color: black;
    line-height: 0.8;
}*/

.butt1,
.butt2,
.butt3 {
    margin: 4px 0;
    font-size: 1.2rem;
    font-weight: 500;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: darkgray;
    outline: none;
    border: 1px solid black;
}

.butt2 {
    padding: 5px;
}

.butt2,
.butt3 {
    font-size: 15px;
    background: rgb(255, 255, 255);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 1)), to(rgba(224, 121, 63, 1)));
    background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 1) 0%, rgba(224, 121, 63, 1) 100%);
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 1) 0%, rgba(224, 121, 63, 1) 100%);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(224, 121, 63, 1) 100%);
}

.butt2:hover,
.butt3:hover {
    background: rgb(166, 139, 71);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(224, 121, 63, 1)), to(rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(bottom, rgba(224, 121, 63, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(bottom, rgba(224, 121, 63, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(0deg, rgba(224, 121, 63, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.butt3 {
    font-size: 19px;
}

/*.mytop0 {
    border-bottom: 5px solid orange;
}*/

.select2,
.input1,
.coment {
    padding: 4px 0 4px 5px;
    width: inherit;
    font-size: 18px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0px;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: lightgray;
}

.input1 {
    width: 155px;
}

.coment {
    resize: none;
}

.element {
    margin: 5px 0;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}

.element > div {
    margin: auto 0;
    width: 205px;
    height: auto;
    text-align: left;
}

.element.orderNav {
    gap: 10px;
}
.element.orderNav > div {
    width: auto;
}

.element > div:nth-of-type(1) {
    font-weight: 600;
}

.element:nth-of-type(n+2) {
    margin-top: 5px;
}

.code {
    width: 60px;
    height: 34px;
    border: 1px solid black;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right: 3px;
    padding: 0 3px;
    float: right;
}

.h3orderpage {
    margin-top: 20px;
}

/*.sectionorderpage {
    background-color: #eaeaea;
}*/

.spanPayments,
.spanPen {
    display: inline-block;
    min-height: 80px;
	padding-bottom:5px;
}
.spanPayments::before,
.spanPen::before {
    display: block;
    width: 80px;
    height: 80px;
    position: relative;
    content: ' ';
    background-image: url(../img/payments.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    top: -10px;
    float: left;
    border: 1px solid black;
    border-radius: 5px;
}
.spanPen::before {
    background-image: url(../img/pen.jpg);	
}
@media only screen and (min-width: 769px) {
	.spanPayments::before,
	.spanPen::before {
		left: -10px;
	}
}
@media screen and (max-width: 584px) {
    .element:not(.orderNav) > div {
        width: 100%;
    }
    .input1 {
        width: calc(100% - 50px);
    }
}